View Single Post
Old 07-26-13, 03:32 AM   #2
fulwood_jp
Registered User
 
Join Date: Jul 2009
Posts: 15
Default Re: [319.17] not usable

325.08, nothing changed.
That is.

> Then, I compiled vlc and xine-lib.
> They DID try to use /usr/lib/libGL.so, so compilation failed.

With 310,44;

> After this, vlc and xine-lib do use /usr/lib64/libGL.so, and the compilation ended successfully.

What do you think, Developpers!

I can't believe this fact, at all.

Thanks.
fulwood_jp is offline   Reply With Quote